
auto_create_subnetworks = false

delete_default_internet_gateway_routes = false

description = ""

egress_rules = []

enable_ipv6_ula = false

firewall_rules = []

ingress_rules = []

internal_ipv6_range = null

mtu = 0

network_firewall_policy_enforcement_order = null

network_name = 

project_id = 

routes = []

routing_mode = "GLOBAL"

secondary_ranges = {}

shared_vpc_host = false

subnets = 

